@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');
html{
    font-family: 'Abril Fatface', serif;

}

body{
    display: flex;
    justify-content: space-between;
}

.block_01{
    padding:  4.04vh 6.45vw;
}

.rect{
    height: 400px;
    width: 300px;
    background: #FFE6E4;
    position: absolute;
    left: 210px;
    z-index: -1;
}

.bio{
    color: #BA4E4E;
}

.video{
    position: absolute;
    bottom: 20px;
    left: 210px;
}
